*{
    margin: 0;
    padding: 0;
}
li a{
    color: inherit;
    text-decoration: inherit;
}
body{
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.top{
    height: 40px;
    background: #034B5F;
    width: 100%;
}
.top img{
    margin: 0 3px;
}
.top p{
    width: 810px;
    display: block;
    margin: auto;
    color: #b3bbc5;
    line-height: 40px;
    font-size: 11px;
    text-align: right;
    font-weight: bold;
}
.top span {
    text-decoration: underline;
}
.top span:hover{
    cursor: pointer;
}
.header{
    margin: 0 auto;
    width: 950px;
    position: relative;
    z-index: 8;
}
.pics{
    width: 620px;
    height: 220px;
    box-sizing: border-box;
    padding: 10px;
    background: #ffffff;
    box-shadow: 3px 3px 4px 2px rgba(33, 33, 33, 0.5);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: -90px;
    z-index: 9;
}
.main{
    position: relative;
    width: 790px;
    margin: -4px auto 0 auto;
    background: #ffffff;
    box-shadow: 0px 3px 5px 2px rgba(33, 33, 33, 0.5);
}
.gr img{
    height: 200px;
    width: 200px;
    position:absolute;
    animation-iteration-count: infinite;
    top:10px;
}
.g1 img {
    left: 10px;
    animation-name: fade;
    animation-duration: 6s;
}
.g2 img {
    left: 210px;
    animation-name: fade2;
    animation-duration: 7s;
}
.g3 img {
    left: 410px;
    animation-name: fade3;
    animation-duration: 7s;
}
@keyframes fade {
    0% {opacity: 0;}
    20% {opacity: 1;}
    33% {opacity: 1;}
    53% {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes fade2 {
    0% {opacity: 0;}
    25% {opacity: 1;}
    42% {opacity: 1;}
    60% {opacity: 0;}
    100% {opacity: 0;}
}
@keyframes fade3 {
    0% {opacity: 0;}
    22% {opacity: 1;}
    40% {opacity: 1;}
    65% {opacity: 0;}
    100% {opacity: 0;}
}
.img2 {
    animation-delay: -4s;
}
.img3 {
    animation-delay: -2s;
}
.menu{
    padding-top: 138px;
    text-align: center;
}
.list{
    list-style: none;
    display: inline-block;
    color: #b3bbc5;
    font-size: 16px;
    padding: 0 12px 12px;
}
.active{
    color: #034b5f;
}
.menu ul li:hover{
    text-decoration: underline;
    color: #034b5f;
    cursor: pointer;
}
.cont{
    margin-top: 50px;
    margin-left: 120px;
    display: table;
    vertical-align: top;
}
.article{
    width: 370px;
    display: table-cell;
    padding-right: 20px;
    vertical-align: top;
    padding-bottom: 30px;
}
.article p{
    line-height: 16px;
    margin-bottom: 10px;
}
h2{
    font-family: 'Calibri', Arial, Helvetica, sans-serif;
    color: #034b5f;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 15px;
}
.cont p{
    line-height: 17px;
    font-size: 12px;
    padding-bottom: 2px;
}
.feat{
    background-color: #b3bbc5;
    width: 190px;
    display: table-cell;
    margin-right: 90px;
    box-sizing: border-box;
    padding: 20px;
    min-height: 2000px;
}
.feat h2{
    margin-top: 35px;
    text-align: center;
}
.feat p{
    text-decoration: underline;
    color: #034b5f;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px;
}
.footer{
    background: #DDE2E8;
    width: 790px;
    margin: auto;
    height: 30px;
    text-align: center;
    color: #034b5f;
    font-size: 10px;
    margin-bottom: 90px;
}
.footer ul li{
    list-style: none;
    display: inline-block;
    font-weight: bold;
    line-height: 30px;
}
.footer ul li:hover{
    text-decoration: underline;
    cursor: pointer;
}
.article img{
    max-width: 100%;
}
.index{
    margin-top: 100px;
}
.feat{
    text-align: center;
}
